<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [DarknetServerData](./bitburner.darknetserverdata.md) &gt; [purchasedByPlayer](./bitburner.darknetserverdata.purchasedbyplayer.md)

## DarknetServerData.purchasedByPlayer property

Whether this server was purchased by the player. Always false for darknet servers

**Signature:**

```typescript
purchasedByPlayer: boolean;
```
